Get Current User Info
GET
/api/v1/auth/me
const url = 'https://api.totalview.energy/api/v1/auth/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.totalview.energy/api/v1/auth/me \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
UserPublic
Public user information.
object
Example
{ "totp_enabled": false}